Talk:Via

From ArchWiki
Revision as of 12:44, 10 June 2013 by Fengchao (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

This page seems to be outdated. It should be reviewed by someone who is more competent with concern to via graphics card drivers than me. However, I have the following annotations:

  • The heading is misleading. This article is about several drivers for the via graphics card chip, the unichrome driver is one of them. Done.
  • As of this writing, the via unichrome driver does no longer exist in repositories (neither in extra, nor in aur). Done.
  • Neither does xf86-video-via Done .
  • The only remaining graphics cards driver for via chipsets is the openchrome driver.
  • However, there exists a unichrome DRI driver in community. I didn't test this one and thus can't say, if it is usable together with xf86-video-openchrome. (If not, than one should inform the package maintainers.)

So, if anyone can substantiate at least some of these claims/annotations, then this article should be edited.

Lord Bo (talk) 20:39, 23 December 2012 (UTC)

Same opinion here.

  • I translated the article to Russian and deleted sections about unichrome and via prioprietary drivers. Should we delete it from English version as well?
Done. -- Fengchao (talk) 12:44, 10 June 2013 (UTC)
  • Unichrome-dri conflicts with openchrome driver. I couldn't set it up working, probably because my chipset K8M800 isn't supported by this driver.

-- Ashen 16:44, 8 June 2013 (UTC)